﻿@media only screen and (min-width: 480px) and (max-width: 767px) {
/*Cambios Jonatan 2022*/
.not-logged-in #block-menu-menu-men-footer {
    top: 20px;
}

/*Responsive Menu*/
#block-views-slide-home-block .views-row .views-field-field-video-youtub iframe{
	height: 220px;
}
.view-slide-home .flickity-viewport{
	height: 285px !important;
}
.responsive-menu-toggle-icon:before,
.responsive-menu-toggle-icon:after,
.responsive-menu-toggle-icon span.icon {
	background: #70aedc;
}
#block-locale-language { position: relative; right: inherit; top: initial;}
.responsive-menu-toggle-icon {
	margin-top: 12px;
}

#off-canvas-menu {
	background: #01aee5;
}

#off-canvas-menu .mm-listview a {
	color: #fff;
	background: transparent;
}

/*Social icons*/
#block-social-icons-social-icons {
	margin-bottom: 10px;
}

#block-social-icons-social-icons .dark img {
	width: 25px;
    height: 25px;
    filter: brightness(1.5);
}

/*Blog*/
#block-block-2 {
    margin-top: 20px;
}

#block-block-2 .content a {
	background: #fff;
	color: #000;
}

#block-block-2 p {
	text-align: left !important;
}

/*Carretilla*/
#block-commerce-cart-cart .line-item-summary-view-cart a {
	width: 100%;
    display: table;
    text-align: left;
}

#block-commerce-cart-cart .line-item-summary-view-cart a:after {
	top: -5px;
    right: unset;
    left: 0;
    background: url(../images/shopping-w.svg) no-repeat center/ 25px auto;
}

#block-commerce-cart-cart .line-item-quantity-raw {
	margin-top: -13px;
    margin-left: 35px;
    color: #000;
    background: #fff;
}

#block-commerce-cart-cart .line-item-summary {
	margin-bottom: 0;
}

/*Language*/
#block-locale-language ul li a {
	color: #fff;	
}       

/*Banner*/
#block-views-banner-block .views-row .Descripcion {
	display: none;
}

#block-views-banner-block .views-row img {
	height: 350px;
}

#block-views-banner-block .views-row .views-field-nothing .field-content {
	vertical-align: bottom;
	height: 350px;
	padding: 0 0 20% 0;
}

#block-views-banner-block .views-row .bot2,
#block-views-banner-block .views-row .bot1 {
    display: inline-block;
    float: initial;
	margin: 0 8px;
    width: 45%;
}

/*Search*/
#block-search-form {
	padding-left: 0;
}

#block-search-form .form-item-search-block-form input {
	padding: 2% 14%;
}

#block-search-form .form-actions input {
	background: url(../images/lupa.svg) no-repeat center 5px / 17px auto;
}

/*Header*/
#header {
	padding: 2px 0;
}

/*Logo*/
#block-block-1 {
	text-align: right;
}

/*Slide Home*/
#block-views-slide-home-block .views-row .views-field-nothing .field-content {
	vertical-align: bottom;
	padding: 0 0 20% 0; 
}

#block-views-slide-home-block .views-row .Descripcion {
	display: none;
}

#block-views-slide-home-block .views-row img,
#block-views-slide-home-block .views-row .views-field-nothing .field-content,
#block-views-slide-home-block .flickity-viewport {
	height: 350px;
}

#block-views-slide-home-block .views-row .bot2,
#block-views-slide-home-block .views-row .bot1 {
	display: inline-block;
    float: initial;
    margin: 0 10px;
    width: 45%;
}

#block-views-slide-home-block .views-row .bot2 {
	margin-left: 0;
}

/*Block*/
#block-block-3 {
	margin: 50px auto;
}

#block-block-3 table td {
	display: block;
	width: 100% !important;
	margin: 40px auto;
}

#block-block-3 table .tit1 {
	height: auto;
}

/*Block Destacados*/
#block-views-destacados-home-block .entity-paragraphs-item:nth-child(even) .field-type-image,
#block-views-destacados-home-block .entity-paragraphs-item:nth-child(odd) .field-type-image {
	width: 100%;
	margin-bottom: 40px;
}

#block-views-destacados-home-block .entity-paragraphs-item:nth-child(even) .field-type-image img {
	padding-left: 0;
}

#block-views-destacados-home-block .entity-paragraphs-item:nth-child(odd) .field-type-image img {
	padding-right: 0;
}

#block-views-destacados-home-block .entity-paragraphs-item:nth-child(even) #cuerpo,
#block-views-destacados-home-block .entity-paragraphs-item:nth-child(odd) #cuerpo {
	width: 85%;
    display: table;
    float: initial;
    padding: 0;
    margin: 0 auto;
    text-align: center;
}

#block-views-destacados-home-block .entity-paragraphs-item #cuerpo .field-name-field-descripcion {
	text-align: justify;		
}

/*Prodcutos Home*/
#block-views-productos-home-block .title-block {
	text-align: center;
	padding: 0;
}

#block-views-productos-home-block .views-field-commerce-price {
	opacity: 1;
	width: 92%;
}

#block-views-productos-home-block .views-field-commerce-price {
	top: 22%;
}

#block-views-productos-home-block .views-row .views-field-field-material,
#block-views-productos-home-block .views-row .views-field-field-capacidad,
#block-views-productos-home-block .views-row .views-field-field-cantidad-personas,
#block-views-productos-home-block .views-row .views-field-title {
	text-align: center;
}

#block-views-productos-home-block .commerce-add-to-cart:after {
	right: 10%;
}

#block-views-productos-home-block .views-row .views-field-field-compra-internacional a,
#block-views-productos-home-block .commerce-add-to-cart {
	width: 85%;
}

#block-views-productos-home-block .commerce-add-to-cart {
	padding-right: 50px;
}

#block-views-productos-home-block .views-row .views-field-field-compra-internacional a {
	padding-right: 45px;
}

#block-views-productos-home-block .views-row .views-field-field-compra-internacional a:after {
	top: 10px;
    right: 3%;
}

#block-views-productos-home-block .views-row {	
    margin-bottom: 50px;
}

#block-views-productos-home-block .views-row:last-child {
	margin-bottom: 0;
}

/*Productos Vista*/
.page-productos .titlepage {
	padding: 0;
	text-align: center;
}

.page-productos .views-row {
	padding: 0;
	text-align: center;
}

.page-productos .views-field-commerce-price {
	opacity: 1;
	width: 100%;
}

/*Nuestros clientes*/
#block-views-opiniones-clientes-block .title-block {
	text-align: center;
	margin: 35px auto;
}

#block-views-opiniones-clientes-block .view-content {
	border-top: none;
	padding-top: 0;
}

#block-views-opiniones-clientes-block .views-field-title {
	text-align: center;
	margin: 35px auto;
	padding-right: 0;	
}

#block-views-opiniones-clientes-block .views-field-field-estrellas img {
	height: auto;
	width: 50%;
	margin: 0 auto;
}

#block-views-opiniones-clientes-block .views-field-field-producto-opinion {
    width: 100%;
    float: initial;
    margin: 0 auto;
}

#block-views-opiniones-clientes-block .views-field-field-producto-opinion img {
    width: 85%;
    object-fit: contain;
    height: 240px;
    margin: 0 auto;
}

#block-views-opiniones-clientes-block .views-field-body {
    width: 95%;
    font-size: 16px;
    float: initial;
    margin: 15px auto;
    text-align: center;
}

/*footer*/
#footer {
	background: url(../images/footer-resp.png) no-repeat center;
    background-size: 100%;
}

#block-block-4:before,
#block-block-4:after {
	display: none;
}

#block-block-4 {
	padding: 0;
	text-align: center;	
	margin-top: 30px;
}

#block-webform-client-block-8{
	margin-top: 30px;
}

#block-webform-client-block-8 .content {
	padding-right: 0;
}

/*Productos Internas*/
.node-type-producto .commerce-product-title {
	padding-right: 0;
	text-align: center;
}

.node-type-producto .field-name-field-imagen-product {
	width: 100%;
	float: initial;
}

.node-type-producto .field-name-field-imagen-product img {
	width: 80%;
	height: 370px;
}

.node-type-producto .field-name-field-imagen-product {
	background: url(../images/product.png) no-repeat center;
    background-size: 100%;
}

.node-type-producto .grupo-body {
	width: 100%;
    text-align: center;
    float: initial;
    margin-top: 50px;
    padding-right: 0;
}

.node-type-producto .commerce-add-to-cart .form-submit {
    width: 70%;
}

.node-type-producto #menos,
.node-type-producto #mas {
	height: 35px;
	width: 35px;
}

.node-type-producto .field-name-field-compra-internacional {
    margin-top: 15px;
}

.node-type-producto .field-name-field-compra-internacional a {
	width: 70%;
	margin: 0 auto;
}

.node-type-producto .grupo-body {
	margin-bottom: 0;
}

/*Carrito de compra*/
.page-cart .titlepage .contenidotitlepage {
	text-align: center;
}

.page-cart .contenido-interno table td {
    display: block;
    padding-right: 0 !important;
    padding-left: 0 !important;
    border-right: none !important;
    width: 100% !important;
    margin: 25px auto;
}

/*Chekout*/
.not-front .contenido-interno {
	text-align: center;
}

.page-checkout .form-item-customer-profile-billing-commerce-customer-address-und-0-country,
.page-checkout .form-item-customer-profile-billing-commerce-customer-address-und-0-postal-code,
.page-checkout .locality-block,
.page-checkout .street-block,
.page-checkout .name-block {
	margin: 10px auto;
	width: 100%;
	text-align: left;
	float: initial;
}

.page-checkout .checkout-buttons .checkout-continue {
	margin: 25px auto 7px;
}

/*Pagina Basica*/
.node-type-page .contenido-interno .contenidotitlepage {
	margin: 0 auto;
}

.node-type-page .contenido-interno .titlepage {
    margin: 70px auto 55px;
}

.node-type-page .contenido-interno table {
	width: 100% !important;
}

.node-type-page .contenido-interno table td {
	width: 100% !important;
	display: block !important;
}

.node-type-page .field-name-field-imagen-fondo {
	top: 35%;
}


.node-type-page .contenido-interno {
	background: url(../images/curva-responsive.png) no-repeat center;
    background-size: 122%;
}

.node-type-page .field-name-field-imagen-ecofiltro img {
	height: 275px;
}

.node-type-page .contenido-interno:after {
	height: 100px;
}

.node-type-page .contenido-interno:after,
.node-type-page .contenido-interno:before {
	display: none;
}

/*Jonatan Estilo a listas*/
.not-front .lista {
	width: 70%;
}

.not-front .lista li {
	padding: 15% 13% 20% 13%;
}

.not-front .lista li:nth-child(odd):before {
	left: -37px;
    width: 70px;
    height: 70px;
}

.not-front .lista li:nth-child(even):after {
    right: -37px;
    width: 70px;
    height: 70px;
}




.cdatosenvio{
	display: block;
}

.page-cart #block-block-5{
	width: 100%;
    float: right;
}

.page-cart #block-block-5 table{
	margin-left: auto !important;
}

.page-cart #block-system-main{
	width: 100%;
}


#block-block-5 .title-block{
	padding: 0;
}

#commerce-checkout-form-checkout .fieldset-wrapper{
	width: 100% !important;
}

#commerce-checkout-form-checkout .commerce_coupon .fieldset-wrapper{
	margin: 0 auto;
}

.commerce_shipping {
	    width: 100%;
}

#commerce-checkout-form-checkout #commerce-shipping-service-ajax-wrapper .commerce_shipping .fieldset-wrapper{
	margin: 0 auto;
}

#commerce-checkout-form-checkout .customer_profile_billing .fieldset-wrapper{
	float: none;
}

#commerce-checkout-form-checkout .customer_profile_billing .fieldset-wrapper{
	width: 100%;
    float: none !important;
}

#commerce-checkout-form-checkout .customer_profile_billing .fieldset-wrapper{
	    width: 100%;
}

/*jonatan*/
.mpopup-content {
	width: 90%;
}

.mpopup-main input {
	width: 100%;
}

} /*****Cierra Media******/